<?xml version="1.0"  encoding ="GBK"?>
<ROWDATA>

<ROW>
  <NAME>高等学校教师在职攻读硕士学位</NAME>
  <CODE>1</CODE>
</ROW>

<ROW>
  <NAME>中等职业学校教师在职攻读硕士学位</NAME>
  <CODE>2</CODE>
</ROW>

<ROW>
  <NAME>其他同等学力人员申请硕士学位</NAME>
  <CODE>3</CODE>
</ROW>

</ROWDATA>
